/* Hintergrundfarbe: Original war: #FFFFFF #D0E0F0 #CAD7E1 #87D5F2 #A4BFDD #C3D4E6 #f0f2f4
gut1: #dce5ec #d5e4ed #dcebf5 #f6f5f1 #fcfbf7 */
body {
	background-color: #f7fbf7;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.divinhalt {position:absolute; left:40px; top:27px;z-index:666}

.floatr {float:right;} /*textumfluss um bild rechts */
.floatl {float:left;} /*textumfluss um bild links */

.newsline    {background-color:#CCCCCC} /* Trennlinie zwischen Einträgen */
.newsheadsep {background-color:#57A5F2} /* erste Trennlinie unter News */ 

.newshead    {background-color:#e4e4e4; color:#333333;font-family:Verdana,sans-serif; font-weight: bold; font-size:11px; text-decoration:none; line-height : 17px; padding-left:6px;}  /* kopfzeile news */
.newsbg      {background-color:#f0f0f0; padding-left:6px;padding-top:6px;padding-bottom:6px;}  /* newshintergrund */
.tablehd     {background-color:#C0DDFA; color:#565656;font-family:Verdana,sans-serif; font-weight: bold; font-size:11px;}


/*texte */
 .texth { color:#285171;font-family:Verdana,sans-serif; font-weight: bold;   font-size:13px; text-decoration:none; }  /*Headlines */
 .textn { color:#285171;font-family:Verdana,sans-serif; font-weight: normal; font-size:11px; text-decoration:none; line-height : 16px;} /* Fließtext, falls keine Inhaltslayer definiert ist */
 .texti { color:#285171;font-family:Verdana,sans-serif; font-weight: normal; font-size:11px; text-decoration:none;  font-style : italic; line-height : 16px; } /*kursiver Fließtext */
 .textb { color:#285171;font-family:Verdana,sans-serif; font-weight: bold;   font-size:11px; text-decoration:none; line-height : 16px; } /*fetter Fließtext */
 
.textnewsn { color:#333333;font-family:Verdana,sans-serif; font-weight: normal; font-size:11px; text-decoration:none; line-height : 14px;} /* Fließtext für News*/
.textnewsb { color:#333333;font-family:Verdana,sans-serif; font-weight: bold; font-size:11px; text-decoration:none; line-height : 14px; } /*fetter Fließtext für News*/
 
.textfooter { color:#285171;font-family:Arial,sans-serif; font-weight: normal; font-size: 11px; text-decoration:none;} /* Fußzeile */
.desclayer  { color:#00FF00;font-family:Verdana,sans-serif; font-weight: normal; font-size:11px; text-decoration:none; line-height : 16px;}  /*für Beschreibung bei PopUps */

/* standard-link */
a:link    { color:#285171;font-family:Verdana,sans-serif; font-weight: normal; font-size: 11px; text-decoration: underline; }
a:visited { color:#285171;font-family:Verdana,sans-serif; font-weight: normal; font-size: 11px; text-decoration: underline; }
a:hover   { color:#285171;font-family:Verdana,sans-serif; font-weight: normal; font-size: 11px; text-decoration: underline; }
a:active  { color:#285171;font-family:Verdana,sans-serif; font-weight: normal; font-size: 11px; text-decoration: underline; }


/* email-link-footer */
a.mail:link    { color:#285171;font-family:Arial,sans-serif; font-weight: normal; font-size: 11px; text-decoration:underline;}
a.mail:visited { color:#285171;font-family:Arial,sans-serif; font-weight: normal; font-size: 11px; text-decoration:underline;}
a.mail:hover   { color:#285171;font-family:Arial,sans-serif; font-weight: normal; font-size: 11px; text-decoration:underline;}
a.mail:active  { color:#285171;font-family:Arial,sans-serif; font-weight: normal; font-size: 11px; text-decoration:underline;}
